<?xml version="1.0" encoding="utf-8"?>
<component size="1080,65" restrictSize="0,0,0,65" overflow="hidden" opaque="false" designImageOffsetY="-258">
  <displayList>
    <image id="n6_zxe9" name="n6" src="zxe9pik" fileName="img/bg.png" xy="78,0"/>
    <component id="n3_ghqt" name="broad_cast_text" src="oxqi3w" fileName="com_broadcast_text1.xml" xy="161,6">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>